1. lilalex

    lilalex GBAtemp Fan
    Member

    Joined:
    Jul 27, 2020
    Messages:
    306
    Country:
    Macedonia, The Former Yugoslav Republic of
    do you do
     
    vivekanand likes this.
  2. KiiWii

    OP KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    11,274
    Country:
    United Kingdom
    @vivekanand 7.02 is not guaranteed to come anytime soon. You never know though, if $300 is a good price for an exploitable system, then go for it.
     
    vivekanand likes this.
  3. webslingr

    webslingr Member
    Newcomer

    Joined:
    Oct 10, 2019
    Messages:
    34
    Country:
    United States
    Hi all.
    I'm on 6.72 and looking for a Media Player...for mp4 mainly but mkv would be nce as well.
    Has anyone found one that is working well ?
    Thanx
     
  4. Leeful

    Leeful GBAtemp Member
    Developer

    Joined:
    Sep 4, 2015
    Messages:
    1,420
    Country:
    United Kingdom
    It was the other way around. It works with extended storage and not app2usb.

    You can use the same extended storage drive on another exploited PS4 and play the games that are on it without resinstalling them.
    The only thing to remember when using it on 2 different PS4's is to always run hen BEFORE you plug in the extended storage drive.:)
     
    godreborn, KiiWii and susi91 like this.
  5. KiiWii

    OP KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    11,274
    Country:
    United Kingdom
    Doh! :rofl2:
     
    susi91, Leeful and godreborn like this.
  6. susi91

    susi91 GBAtemp Regular
    Member

    Joined:
    Sep 13, 2018
    Messages:
    190
    Country:
    Germany
    I see, thank you. :)

    Now I've got two more questions ;)
    The rule about 'run HEN before' is valid only for using it on two or more PS4s?
    What might happen if the ext drive is connected before starting HEN, let's say at boot?
     
    Leeful likes this.
  7. Leeful

    Leeful GBAtemp Member
    Developer

    Joined:
    Sep 4, 2015
    Messages:
    1,420
    Country:
    United Kingdom
    The rule about plugging it in 'after' HEN only applies if you use it on 2 PS4s. It doesnt matter if you only use it on one PS4.

    If you use it on 2 (or more) PS4's and you accidentally plug it in 'before' you have run HEN the games on the drive will not be recognized. To fix this all you need to do is turn off the PS4, unplug the drive, boot the PS4, run HEN and then plug it in and the games will be recognized again.:)

    Plugging in an extended storage drive on a PS4 'after' HEN has run changes the ownership of the drive to that PS4.

    This is how it worked on 5.05. I have not personally tested it on 6.72 but it should still work the same.
     
    Last edited by Leeful, Dec 2, 2020
    godreborn and susi91 like this.
  8. susi91

    susi91 GBAtemp Regular
    Member

    Joined:
    Sep 13, 2018
    Messages:
    190
    Country:
    Germany
    Allright, thanks again :)
     
    Leeful likes this.
  9. callmebob

    callmebob The Grandpa of Awe!
    Member

    Joined:
    Jan 24, 2007
    Messages:
    717
    Country:
    Germany
    I now have a 2nd PS4 that is totally legal and updated to the most recent OFW.

    Can I safely use my PSVR headset on it, so that it is still useable on my 6.72 PS4, or will that somehow update the headset making it useless for my 6.72 PS4? Thanks.
     
  10. vivekanand

    vivekanand Member
    Newcomer

    Joined:
    Nov 4, 2020
    Messages:
    34
    Country:
    India
    ok guys...so here is my situation. i bought myself a jailbroken ps4 on 6.72. so the one that was bricked i updated that to the latest firmware and now its running perfectly fine......as if nothing ever happened to it. i just suffered an abrupt power cut and when the power returned i started the system and checked. the date and time are all showing real time values now. maybe this info might help you guys in deciphering of what had actually happened there.
    so for now i have one ps4 that i am using for my all legal games and broadcast. and btw....for some reason one of my accounts....one of my main accounts that i used to purchase games from has gotten banned on the psn.
    the other i use to play my jailbroken games and psvr.
     
  11. Gladstone

    Gladstone Newbie
    Newcomer

    Joined:
    Jan 3, 2018
    Messages:
    9
    Country:
    Czech Republic
    Hi, what do you think about my situation with PS4, have you any advice?
    Now I have two PS4 consoles
    One exploitable PS4 with fw 6.72, but its not mine, its borrowed from my friend whos got little children and now had no time for games. Of course he will want it Back in the future, but he sayd, that I can keep it for now.
    And one secondhand PS4 Pro with fw 7.02, which I bought for a good price, half year ago, because of released k-exploit for fw 7.02.
    What do you think?
    May I wait little longer when webkit will be released, keep PS4 Pro with 7.02 and using my friends PS4 or sell It and keep searching for PS4 Pro with lower fw?
    Thanks
     
  12. vivekanand

    vivekanand Member
    Newcomer

    Joined:
    Nov 4, 2020
    Messages:
    34
    Country:
    India
    @Gladstone
    please do continue to play on your friends exploited ps4. as for the exploit for fw 7.02 i guess this might still need longer time than being expected. but this doesnt mean that you have to be disappointed and just give up on that. have patience and maybe someone will come up with a solution to it sooner. even if the exploit is not on the horizon yet i bet its a better option to wait. i am telling you from my own experience that i had just updated my ps4 from 5.05 to 5.50 and then checked the internet to see that it 5.05 was exploited. imagine my frustration and disappointment with myself. so almost for 2 years i didnt play any new games on ps4 and was going through some old games i used to borrow from friends or buy second hand. but my patience finally paid off when the 6.72 was released. so i am pretty sure that this will happen again. just be patient.

    — Posts automatically merged - Please don't double post! —

    @callmebob
    yeah you can safely use it as long as you are using leeful v10 which allows you to spoof the fw of your psvr to 9.00 only for the ps4 from a higher fw to run on it.
    me to happens to have 2 ps4s now. one exploited on 6.72 and other is fully updated. and i can switch between my systems without any problem.
     
    callmebob and Leeful like this.
  13. vivekanand

    vivekanand Member
    Newcomer

    Joined:
    Nov 4, 2020
    Messages:
    34
    Country:
    India
    sorry this message is deleted due to unintentional violation of community guidelines`
     
    Last edited by vivekanand, Dec 3, 2020
    Leeful likes this.
  14. Leeful

    Leeful GBAtemp Member
    Developer

    Joined:
    Sep 4, 2015
    Messages:
    1,420
    Country:
    United Kingdom
    @vivekanand I know you are only trying to help but you should delete that link. You are not allowed to post links to warez sites in this forum.
     
    Last edited by Leeful, Dec 3, 2020
    vivekanand likes this.
  15. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    14,231
    Country:
    United States
    speaking of which, I haven't tested out ps4 games on usenet as of yet. I was able to get games for all systems way back when with nzb matrix. I recently downloaded the big bang theory from a private tracker, and it was missing episode 24 of season 4 according to tv rename. I found it on my go to indexer for usenet. I don't like how it names it weird, but it worked nonetheless.
     
  16. vivekanand

    vivekanand Member
    Newcomer

    Joined:
    Nov 4, 2020
    Messages:
    34
    Country:
    India
    this game called dreams....... i have tried downloading its fpkg from two different sources. it even installs on the ps4 but whenever i start the game it gives me some error saying that the game data is corrupt. has anyone faced such a problem with it or any other game?
     
  17. callmebob

    callmebob The Grandpa of Awe!
    Member

    Joined:
    Jan 24, 2007
    Messages:
    717
    Country:
    Germany
    @vivekanand

    "yeah you can safely use it as long as you are using leeful v10 which allows you to spoof the fw of your psvr to 9.00 only for the ps4 from a higher fw to run on it.
    me to happens to have 2 ps4s now. one exploited on 6.72 and other is fully updated. and i can switch between my systems without any problem."

    Thanks! I was afraid to try. better safe than sorry.
     
    Last edited by callmebob, Dec 3, 2020
    KiiWii and vivekanand like this.
  18. lilalex

    lilalex GBAtemp Fan
    Member

    Joined:
    Jul 27, 2020
    Messages:
    306
    Country:
    Macedonia, The Former Yugoslav Republic of
    hey i have a question for that 0 day exploit in what time it will start?
     
  19. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    14,231
    Country:
    United States
    10:20 local time this Thursday, December 10th.
     
    lilalex likes this.
  20. urherenow

    urherenow GBAtemp Psycho!
    Member

    Joined:
    Mar 8, 2009
    Messages:
    3,736
    Country:
    United States
    Not sure if I asked in this thread, but I sure don't see a mention and this thread is too big to read through. I have an old PS4 on 5.05 and don't recall being able to dump and/or install game backups. In fact, I don't recall ever installing any emulators or the like. Needless to say, I haven't played my PS4 much at all...

    Should I be updating to 6.72? Does that give me a bigger library of games to play (where 5.05 is too low to work)?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Exploit, [AIO], Guide